/* Class = "NSTextFieldCell"; title = "What were you expecting to happen?"; ObjectID = "4"; */
"4.title" = "Cosa sarebbe dovuto succedere?";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "20"; */
"20.title" = "Invia";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Annulla";

